SecurityTracker.com
Keep Track of the Latest Vulnerabilities
with SecurityTracker!
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 
Sign Up
Sign Up for Your FREE Weekly SecurityTracker E-mail Alert Summary
Instant Alerts
Buy our Premium Vulnerability Notification Service to receive customized, instant alerts
Affiliates
Put SecurityTracker Vulnerability Alerts on Your Web Site -- It's Free!
Partners
Become a Partner and License Our Database or Notification Service
Report a Bug
Report a vulnerability that you have found to SecurityTracker
bugs
@
securitytracker.com






Category:   Application (Generic)  >   Oracle PeopleSoft Products Vendors:   Oracle
Oracle PeopleSoft Products Lets Remote Authenticated Users Partially Access Data, Modify Data, and Deny Service
SecurityTracker Alert ID:  1027265
SecurityTracker URL:  http://securitytracker.com/id/1027265
CVE Reference:   CVE-2012-1733, CVE-2012-1748, CVE-2012-1753, CVE-2012-1762, CVE-2012-1764, CVE-2012-3111, CVE-2012-3113, CVE-2012-3118, CVE-2012-3119   (Links to External Site)
Date:  Jul 18 2012
Impact:   Denial of service via network, Disclosure of system information, Disclosure of user information, Modification of system information, Modification of user information
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 8.50, 8.51, 8.52, 9.0.20, 9.1
Description:   Multiple vulnerabilities were reported in Oracle PeopleSoft Products. A remote authenticated user can partially access and modify data on the target system. A remote authenticated user can cause partial denial of service conditions.

The PC component of PeopleSoft Enterprise PeopleTools is affected [CVE-2012-1753].

A remote authenticated user can partially access and modify data [CVE-2012-3113]. The EPERF component of PeopleSoft Enterprise HRMS is affected.

A remote authenticated user can partially access data. The PANPROC [CVE-2012-3118] component of PeopleSoft Enterprise PeopleTools, Candidate Gateway [CVE-2012-1748, CVE-2012-3119] component of PeopleSoft Enterprise HRMS, and CM [CVE-2012-1733] component of PeopleSoft Enterprise PeopleTools is affected.

A remote authenticated user can partially modify data. The MCF [CVE-2012-1764] and TECH [CVE-2012-1762, CVE-2012-3111] components of PeopleSoft Enterprise PeopleTools are affected.

The following researchers reported these and other Oracle vulnerabilities:

Alexander Kornbrust of Red Database Security; Deniz Cevik of Biznet; Dennis Yurichev; Enrico Milanese of Emaze Networks S.p.A; Esteban Martinez Fayo of Application Security, Inc.; Francis Provencher via Secunia SVCRP; Jens Elkner; Joe Moore; Martin Carpenter of Citco; Mike Gerdts formerly of GE; Paul Harrington of NGS Secure; Paul Ritchie of NGS Secure; Sami Piiroinen and Juho Ranta of Louhi Security Oy; Stephen Kost of Integrigy; Steven Seeley of Corelan Team; and Will Dormann of CERT/CC.

Impact:   A remote authenticated user can partially access and modify data on the target system.

A remote authenticated user can cause partial denial of service conditions.

Solution:   The vendor has issued a fix, described in their July 2012 Critical Patch Update advisory.

The vendor's advisory is available at:

http://www.oracle.com/technetwork/topics/security/cpujul2012-392727.html

Vendor URL:  www.oracle.com/technetwork/topics/security/cpujul2012-392727.html (Links to External Site)
Cause:   Not specified
Underlying OS:   Linux (Any), UNIX (AIX), UNIX (HP/UX), UNIX (Solaris - SunOS), UNIX (Tru64), Windows (NT), Windows (2000), Windows (2003), Windows (XP)

Message History:   None.


 Source Message Contents

Date:  Wed, 18 Jul 2012 00:04:30 +0000
Subject:  Oracle PeopleSoft Enterprise PeopleTools


http://www.oracle.com/technetwork/topics/security/cpujul2012-392727.html

CVE-2012-1733
CVE-2012-1748
CVE-2012-1753
CVE-2012-1762
CVE-2012-1764
CVE-2012-3111
CVE-2012-3113
CVE-2012-3118
CVE-2012-3119

 
 


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

Copyright 2014, SecurityGlobal.net LLC